Installing and Updating

Requirements

Make sure your system meets the minimum requirements:

Installing Assets

  1. Upload the ee2/third_party/assets folder to system/expressionengine/third_party/
  2. Upload the themes/third_party/assets folder to themes/third_party/
  3. Install the module in Add-Ons → Modules
  4. While installing, choose to install the fieldtype and extension as well

Updating Assets

  1. Upload the ee2/third_party/assets folder to system/expressionengine/third_party/, overwriting the old one
  2. Upload the themes/third_party/assets folder to themes/third_party/, overwriting the old one
  3. If you’re coming from Assets 1.0.x, go to Add-Ons → Extensions, and enable Assets’ extension
  4. Go to Add-Ons → Modules and click the “Run Module Updates” button
  5. Clear your browser’s cache

Note: If you want to update Assets using DevDemon Updater, make sure that you have Updater 3.1.6 or later.